body {
	background-image: url(images/bgb.gif);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
}
.a12_grey {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: 7A7A7A; text-decoration: none}
.a12_orange {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: FF5400; text-decoration: none}
.a12_blue {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #002992}
.style1 {font-size: 11px}
a:link {
	text-decoration: none;
	color: #0000CC;
}
a:visited {
	text-decoration: none;
	color: #0000CC;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	
}
.style1 {font-size: 13px;
color: #333333;}
.style2 {font-size: 11px;
color: #333333;}
.style3 {
font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
}
style4 {font-size: 9px}
.style5 {color: #333333}
.style6 {font-size: 12px; text-decoration: none; font-family: Arial, Helvetica, sans-serif;}